/* 	Font faces
**************************************************/

@font-face {
    font-family: 'Far.Egypt';
    src: url('../fonts/Far_Egypt.eot');
    src: local('â˜º'), url('../fonts/Far_Egypt.woff') format('woff'), 
        url('../fonts/Far_Egypt.ttf') format('truetype'), 
        url('../fonts/Far_Egypt.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "IranianSans";
    src: url("../fonts/IranianSans.eot");
    src: local("☺"),url("../fonts/IranianSans.woff") format("woff"),
        url("../fonts/IranianSans.ttf") format("truetype");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'WTitr';
    src: url('../fonts/TitrWeb.woff') format('woff');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'WTitrTGE';
    src: url('../fonts/TitrTGE-Web.woff') format('woff');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'WIranian';
    src: url('../fonts/IranianSerifWeb.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
body{
    margin-top: 0px;
    font-size: 16px;
}

body,
.tj-hover-3 .tj-overlay .subtitle,
.tj-hover-2 .tj-overlay .subtitle,
.tj-hover-1 .tj-overlay .subtitle,
.page-side .title .second-part,
.tj-circle-hover .tj-overlay .details .subtitle,
.tj-hover-3 .tj-overlay .subtitle,
.double-title span,
.product-categories .children li a, 
.product-categories .children li span,
.thin-text{
    /*font-family: WIranian,Verdana,Tahoma !important;*/
    font-family: 'Alef', sans-serif;
}
body.rtl > .nicescroll-rails{
    right:auto !important;
    left:0 !important;
}
h1,h2,h3,h4,h5,
.page-side .title,
.double-title,
.project-title,
.cap-compact .cap-title,
.side-title,
.tj-hover-3 .tj-overlay .title,
.blog-grid .post-header,
#post-header .header-content .post-title,
.contact-detail h5,
.owl-caption .title{
    /*font-family: "WTitr" !important;*/
    font-family: 'Alef', sans-serif;
}
.widget-title{
    /*font-family: WTitrTGE,Verdana,Tahoma;*/
    font-family: 'Alef', sans-serif;
}
.cap-lg .cap-title,
.tj-hover-3 .tj-overlay .title,
.tj-hover-2 .tj-overlay .title{
    letter-spacing: 0;
}
.page-side .title{
    font-size: 30px;
    line-height: 1.2em;
}
.tj-hover-1 .tj-overlay .subtitle{
    color:#000;
}
.blog-grid .post-header{
    font-size: 22px;
}
.announce-box p{
    line-height: 0.9;
}
.team-members .content-carousel .item .team-title{
    font-size: 22px;
    color:#ebebeb;
}
.team-members .content-carousel .item .team-title span{
    color:#fff;
}
.icon-box .title{
    font-size: 23px;
}
.btn-lg{
    line-height: 1em;
}
.double-title span{
    font-size: 20px;
    line-height: 1.8em;
}
/* Layouts
**************************************************/
body{
    direction: rtl;
}
#menu-toggle-wrapper,
#inner-bar,
#side-footer{
    left:auto;
    right:0;
}
#inner-bar{
    box-shadow: -1px 0 4px -4px #000;
}
#side-bar{
    left:auto;
    right:0px;
}
#main-content {
    margin-right: 70px;
    margin-left: 0;
    left: auto;
    right:0;
}
#main-content.abs{
    left:0;
}
.page-side{
    left: auto;
    right: 0;
    margin-left: 0;
    margin-right: 70px;
}
.page-main {
    margin-right: 350px;
    margin-left: 0px;
}
.page-main.no-side {
    margin-right: 0;
}
.rightside-folio .page-side{
    right: auto !important;
    left:0 !important;
}
.rightside-folio .page-main {
    right: 0;
    left: 25%;
    margin-right: 0;
    margin-left: 350px;
}

#ajax-folio-loader{
    left:auto;
    right: 0;
}
.show-sidebar #main-content,
.show-sidebar .page-side{
    margin-right: 270px;
    margin-left: 0;
}

/* assets
**************************************************/
.section-title:after,
.lined:after {
    left: auto;
    right:0;
}

.page-title .title span {
    margin-right: 45px;
}
blockquote {
    border-right: 3px solid #dc971f;
    border-left: none;
}

.fixed-filter{
    right: auto;
    left:75px;
}

.fixed-filter .select-filter {

    padding-right: 0px;
    padding-left: 50px;
}

.grid-filters {
    margin-left: 0;
    margin-right: 37px;
}
.grid-filters:after {
    left:auto;
    right: -35px;
}

.tj-hover-3 .tj-overlay .title:after {
    right:0;
    left: auto;
}
.fixed-filter .grid-filters{
    margin-right: 0;
}

/* Menu 
**************************************************/

#navigation{
    text-align: right;
}
#navigation >li >a{
    padding:15px 25px 15px 60px;
}
#navigation >li.menu-item-has-children >a:after{
    left:20px;
    right:auto;
}
#navigation li ul li a:hover, 
#navigation li ul li a:focus, 
#navigation li ul li.current-menu-item a {
    border-left: none;
}
#navigation li ul li a {
    padding-right: 8px;
    padding-left: 0px;

}
#navigation > li > a:hover, 
#navigation > li > a:focus, 
#navigation > li.current-menu-item > a, 
#navigation > li.current-menu-parent > a {

    border: none;
}
#navigation li.current-menu-item a:before, 
#navigation li.current-menu-parent >a:before, 
#navigation .nav-prev>a:before {
    right: 0;
    left:auto;
}
#side-collapse i {
    float: right;
    margin-left: 0px;
    margin-right: 10px;
}
#navigation li.menu-item-has-children > a:after{
    content: "\f104";
}
#navigation .nav-prev>a i {
    margin-right: 0px;
    margin-left: 15px;
}
.sub-menu{
    left:auto;
    right:-100%;
}

/* Blog
**************************************************/
.blog-minimal #blog-list {
    margin-left: 0;
    margin-right: -23px;
}
.blog-minimal-s #blog-list .post-body, 
.blog-minimal #blog-list .post-body {
    margin-right: 120px;
    margin-left: 0;
}
.blog-minimal-s #blog-list .post-thumb, 
.blog-minimal #blog-list .post-thumb {
    float: right;
}
.blog-list .post-meta span, 
.blog-single-alt .post-meta span {
    margin: 0;
    padding-left:20px;
}
.blog-list .post-meta span i, 
.blog-single-alt .post-meta span i{
    padding-left:10px;
}
#post-body #post-side .post-meta .list-icon {
    float: right;
}

/* widgets
**************************************************/
.widget_categories ul li a span {
    float: left;
}
.widget-recent-posts .w-post-image {
    float: right;
}
.widget-recent-posts .w-post {
    float: right;
}
.widget-recent-posts .w-post-content {
    margin-left: 0;
    margin-right: 75px;
}


/* Comments
**************************************************/
#comment-list .author-image,
.author-bio .avatar {
    float: right;
}
#comment-list .comment-body {
    margin-left: 0;
    margin-right: 100px;
}
.author-bio .author-bio-content{
    margin-right: 100px;
    margin-left: 0px;
}






/* Captions
**************************************************/
.cap-bordered {

    padding-left: 0;
    border-left: none;
    padding-right: 30px;
    border-right: 10px solid #fff;

}
.cap-bordered.cap-reverse {
    border-right: none;
    padding-right: 0;
    padding-left: 30px;
    border-left: 10px solid #fff;
    text-align: left;
}
.cap-compact{
    border-right: 10px solid #dc971f;
}
.cap-compact.cap-reverse {

    border-left: 10px solid #dc971f;

}
.bordered {
    padding-left: 0px;
    padding-right: 20px;
}
.bordered:after {
    left: auto;
    right:0;
}
.cap-toranj .cap-title:after {
    right:0;
    left: auto;
}

.cap-bordered.cap-left {
    right: 70px;
}

/* Shortcodes 
**************************************************/
.vertical-services ul {
    margin-left: 0px;
    margin-right: 50px;
    padding: 0;
}

.vertical-services li i {
    float: right;
    margin: 0 -50px 10px 25px;
}

.vertical-services li {
    border-left: none;
    border-right: 1px solid #dc971f;
}


.accordion .item .head a {
    padding: 10px 40px 10px 20px;
}
.accordion .item.active .head:after, .accordion .item .head:after {
    left: auto;
    right:15px;
}
.icon-box .ib-icon {
    float: right;
}
.icon-box .title {
    margin: 0 90px 0 0;
}
.ib-center .title {
    margin: 20px 0 0 0;
}
.ib-center .ib-icon {
    float:none;
}
.btn-icon i,
.btn-icon-right i {
    padding-right: 5px;
    padding-left: 5px;
}
ul.list-iconed i {
    padding-right: 0px;
    padding-left: 10px;
}
ul.list-iconed-circle i, ul.list-iconed-square i {
    margin-right: 0px;
    margin-left: 10px;
}
ul.list-hover li:hover, ul.list-hover li:focus {
    padding-left: 0px;
    padding-right: 10px;
}



/* Gallery
**************************************************/
.tj-ms-gallery .ms-dir-v,
.tj-vertical-gallery .tj-controlls-vmode,
.tj-controlls {
    right: auto;
    left: 0;
}
.mfp-container{
    left: 0;
    right: 20px;
}
/* Team carousel
**************************************************/
.vertical-carousel .image-side{
    float:left;
}
.vertical-carousel .vcarousel-counter{
    right:50%;
    left:auto;
    margin-left:0;
    margin-right: -17px;
}

/* Portfolio
**************************************************/
.horizontal-folio-wrraper {
    margin-right:350px;
    z-index: 3;
}
#portfolio-nav li {
    margin-left: 15px;
    margin-right: 0;
}


/* Isotop
**************************************************/
.grid-portfolio .gp-item{
    float: right;
    -webkit-transition-property: right, top, -webkit-transform, opacity;
    -moz-transition-property: right, top, -moz-transform, opacity;
    -ms-transition-property: right, top, -ms-transform, opacity;
    -o-transition-property: right, top, -o-transform, opacity;
    transition-property: right, top, transform, opacity;
}


/* Master Slider
**************************************************/
.ms-skin-toranj .ms-nav-next:after{
    content: "\f104";
}

.ms-skin-toranj .ms-nav-prev:after{

    content:"\f105";
}


.team-members .content-carousel .item .info:before{
    margin-left:0;
    margin-right:-10%;
}
/* Responsiveness  
 **************************************************/

@media only screen and (max-width: 992px){

    #side-bar{
        right: 0px;
    }
    .page-side{
        margin: 0;
        right: 0 !important;
    }
    .page-main{
        margin-right: 0;
        margin-left: auto;
    }
    .horizontal-folio-wrraper{
        right: 0;
    }
    .page-side .title{
        margin-left: 0;
        margin-right: 40px;
    }
    .rightside-folio .page-main{
        margin-left:0;
    }

    #portfolio-nav{
        right: auto;
        left: 20px
    }
    #portfolio-nav li{
        margin-left:10px;
    }

    #menu-icon{
        left: auto;
        right: 0;
    }
    #main-content{
        margin-right: 0;
    }
    .breadcrumb{
        padding-left:45px;
    }

    .cap-bordered {
        padding-left: 0;
        padding-right: 20px;
        border-left: none;
        border-right: 6px solid #fff;
    }

    .cap-bordered.cap-reverse{
        padding-left: 20px;
        border-left: 6px solid #fff; 
    }
    .mfp-container{
        right: 0;
    }
    .page-title .title span{
        margin-right: 15px;
        margin-left: 0;
    } 
    .blog-minimal #blog-list{
        margin-left: 0;
        margin-right: 0;
    }
    .blog-minimal #blog-list .post-body{
        margin-left: 0px;
        margin-right: 90px;
    }

    #post-body #post-side .post-meta .post-author-image {
        float: right;
    }
    .post-meta-inner{
        margin-left: 0px;
        margin-right: 90px;
    }
    .fixed-filter {
        left: 1px;
    }

    .grid-filters-wrapper{
        right: auto;
        left: 0;		
    }
    .grid-filters-wrapper .grid-filters{
        margin-right: 0;
    }
    .grid-filters:after{
        right: -35px;
        left: auto;
    }
    .grid-filters-wrapper .select-filter{
        padding-left: 50px;
        padding-right: 0;
    }
    .grid-filters-wrapper .select-filter i{
        margin-left: 5px;
        margin-right: 0;
    }

    .breadcrumb{
        padding-left: 0;
        padding-right: 45px;
    }
    .show-sidebar #main-content,
    .show-sidebar .page-side{
        margin-right: 0;
    }
    .page-template-template-new footer
    {
        margin-right: 0;
    }
    .page-template-template-new .breadcrumb
    {
        position: relative;
        margin-top: 0;
        padding-right: 0;
    }
    .page-template-template-new .form-contact .vc_column-inner
    {
        margin-left: 0 !important;
        margin-right: 0 !important;
    }
    .page-template-template-new .vc_message_box
    {
        padding: 0.5em;
    }
    .page-template-template-new .vc_message_box-icon
    {
        width: 3em;
    }


}



@media only screen and (max-width: 600px){

    #side-bar{
        left: auto;
        right: 0;
    }
    .home .owl-caption .sub-title{
        font-size: 16px;
    }

}

@media only screen and (max-width: 480px){



    .cap-lg .cap-des:after{
        margin-left: 0px;
        margin-right: -50px
    }
    .vertical-services li i{
        margin: 0 -35px 10px 10px;
    }
    .vertical-services .service-details{
        padding-left: 0px;
        padding-right: 45px;
    }
    .vertical-services ul {
        margin-left: 0px;
        margin-left: 35px;
    }
}


.tj-circle-hover .tj-overlay .details .title{
    letter-spacing: 0px;
}

.bordered-fine {
    padding-left: 20px;
    padding-right: 20px;
}
.bordered:after, .bordered-fine:after,
.widget .widgettitle:after {
    left:auto;
    right: 0;

}
.widget .widgettitle{
    padding-right: 20px;
    padding-left: 0px;
}
.page-side .title .second-part{
    line-height: 1.4em;
}
.post-password-form input[type="submit"], .widget_search input[type="submit"]{
    left: 3px;
}
.gallery-widget .gallery-item{
    float: right;
    margin-right: 5px;
    margin-left: 0px;
}

/* Woocommerce
**************************************************/
.woocommerce .left-side, 
.woocommerce-page .left-side,
.page-template-template-woocommerce-page-php .left-side,
.woocommerce-result-count,
.shop-breadcrumb,
.woocommerce #content div.product div.images, 
.woocommerce div.product div.images, 
.woocommerce-page #content div.product div.images, 
.woocommerce-page div.product div.imagesو
.woocommerce ul.products li.product, 
.woocommerce-page ul.products li.product {
    float: right !important;
}

#shop-cart,
.woocommerce .woocommerce-ordering, 
.woocommerce-page .woocommerce-ordering,
#shop-nav,
.woocommerce #content div.product div.summary, 
.woocommerce div.product div.summary, 
.woocommerce-page #content div.product div.summary, 
.woocommerce-page div.product div.summaryو
.woocommerce div.product form.cart, 
.woocommerce-page div.product form.cart,
.product-categories li span.count{
    float: left !important;
}

#shop-nav li::after,
#shop-cart::after {
    right: auto;
    left:0;
}
#shop-nav li{
    padding:0 10px;
}

#shop-cart {
    padding-left: 70px;
    margin-right:0;
}

.woocommerce ul.products li.product, 
.woocommerce-page ul.products li.product{
    margin: 0 0 2.992em 3.8%;
}
.woocommerce-page .upsells.products ul li.product, 
.woocommerce-page .upsells.products ul.products li.product, 
.woocommerce .upsells.products ul li.product, 
.woocommerce .upsells.products ul.products li.product, 
.woocommerce-page .related ul li.product, 
.woocommerce-page .related ul.products li.product, 
.woocommerce .related ul li.product, 
.woocommerce .related ul.products li.product{
    width: 22.5%;
    margin-left: 3.75%;
    margin-right:0;
}
.product-categories .children li a, 
.product-categories .children li span{
    padding-right: 20px;
    padding-left: 0px;
}
/* masterslider
**************************************************/
.ms-inner-controls-cont, .ms-container{
    margin-right:0 !important;
    margin-left:0 !important;
}
.ms-thumb-list.ms-dir-v,
.tj-vertical-gallery .tj-controlls-vmode{
    right:auto !important;
    left:0 !important;
}
.ms-view{
    left:0 !important;
}
.tj-ms-skin .ms-nav-prev:after{
    content: "\f105" !important;
}

.tj-ms-skin .ms-nav-next:after{
    content: "\f104" !important;
}

.portfolio-nav li,
.team-socials li{
    margin-right:0;
    margin-left: 15px;
}

.widget_archive ul li span, .widget_categories ul li span{
    float:left;
}



.dark-sidebar #navigation li a{
    box-shadow: inset 4px 0px 6px -4px #000 !important;
}




#inner-bar > .logo-alt img{
    max-width:40px;
}
#inner-bar > .logo-alt{
    width:40px;
}
.vertical-carousel .left-side{
    right:0;
}
.vertical-carousel .vc-bullets.vertical-bullets{
    left: 20px;
    right: initial;
}
.vertical-carousel .right-side{
    left: 0px !important;
}
.item-wrapper.vcenter{
    text-align: right;
    padding-right: 100px;
}

.button-home-page{
    margin-top: 20px;
}
.button-home-page a.btn.btn-toranj.alt.btn-lg{
    display: inline-block;
   /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#000000+1,000000+100&0.35+1,0.35+100 */
background: -moz-linear-gradient(top, rgba(0,0,0,0.35) 1%, rgba(0,0,0,0.35) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, rgba(0,0,0,0.35) 1%,rgba(0,0,0,0.35) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, rgba(0,0,0,0.35) 1%,rgba(0,0,0,0.35) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#59000000', endColorstr='#59000000',GradientType=0 ); /* IE6-9 */
color: #fff;
font-size: 17px;
padding: 10px 15px;


}
.button-home-page a.btn.btn-toranj.alt.btn-lg:hover
{
    color: #70aefc;
}

.breadcrumbs-page-title{
    background-image:url("../../img/camera-lens.jpg");
    background-attachment: fixed !important;
    background-position: center top;
    background-repeat: no-repeat ;
    max-width: 100%;
    height: auto;
    margin-bottom: 15px;
}
.breadcrumb{
    list-style: none;
    font-size: 15px;

}
.breadcrumb li
{
    display: inline-block;
    color: #fff;
}
.breadcrumb > li + li:before
{
    padding: 0 5px;
    color: #ccc;
    content: "/\00a0";
}
.regular-page{
    padding-top: 0px;
}
.wpcf7
{
	text-align:right;
}
.wpcf7 input[type="text"] , .wpcf7 input[type="email"] , .wpcf7 input[type="tel"], .wpcf7 textarea
{
	height: auto;
	padding: 8px ;
	border: 1px solid #cecdcd;
}
.form-contact p , div.wpcf7-response-output{
    text-align: right;
}

div.wpcf7-response-output{
    margin-right: 0px;
}
.form-contact input[type="text"] , .form-contact input[type="email"] , .form-contact input[type="tel"]{
    height: inherit;
    padding: 8px;
    width: 88%;
}
.form-contact textarea
{
	width: 83%;
}
.form-contact input[type="submit"]{
    float: right;
}
.form-contact {
	border: 1px solid #ddd;
	padding-left: 25px;
	padding-right:25px;
	padding-bottom: 20px;
	border-radius: 10px;
}
.vc_color-success.vc_message_box p{
    padding-right: 35px;
}
.vc_color-success.vc_message_box .vc_message_box-icon{
    right: 0;
    left: inherit;
}
.footer-title , .footer-copy-right
{
        background-color: #2E2E2E;
        text-align: center;
        color: #fff;
        padding-top: 1em;
        padding-bottom: 1.5em;

}
.footer-title h3
{
     color: #fff;
}
footer
{
    margin-right: 70px;
    margin-left: 0;
    left: auto;
    right: 0;
    position: relative;
    z-index: 2;
    
}
footer  .footer-div .footer-div-box
{
    padding-left: 0px;
    padding-right: 0px;
} 
footer  .footer-div .footer-div-box ul
{
    list-style: none;
    margin: 0;
    padding: 0;
   
}
footer  .footer-div .footer-div-box ul li a
{
     color: #a7a3a3;
}
footer  .footer-div .footer-box-title
{
    color: #fff;
    text-decoration:underline;
    margin-bottom: 1.5em;
}
.footer-div-box-about-text
{
    width: 80%;
    color: #a7a3a3;
}
.footer-div-box-about-text a:hover
{
    color: #fff;
}
.footer-div-box-about-text a:focus
{
        color: #70aefc;
}

.footer-div
{
    background-color: #000;
    padding-top: 1.5em;
    padding-bottom: 2.5em;

}
.footer-nav .sub-menu
{
    display: block;
    position: inherit;
    height: auto !important;
    z-index: 0;
    background: inherit;
    list-style: inherit;
    margin-right: 15px;
    margin-top: 5px;
}
.regular-page h1.section-title
{
    margin-top: 15px;
    color: #fff;
}
.wpb_column .vc_separator h4
{
	font-size: 16px;
}
.border-block
{
	border: 15px solid #eeeeee;

}
.contacts-details-box .border-block
{
	text-align: center;
}
.contacts-details-box .border-block .section-title:after
{
	right: 40%;
}
.contacts-details-box .border-block a
{
	font-size: 22px;
}
#navigation li a
{
    font-size: 16px;
}
.skill-item .title
{
    font-size: 15px;
}

















